         .hidden {
           border-style:hidden;
           border-top:none;
         }	
       
         .etykieta {
           FONT-SIZE:10px;
           text-transform: none;
	   font-family: Verdana;
         }
         
         .etykieta_bold {
           FONT-SIZE:10px;
           text-transform: none;
	   font-family: Verdana;
           font-weight:bold;
         }
         
         .nazwagl {
           FONT-SIZE:20px;
	   font-family: Verdana;
	   font-weight: normal;
           color:blue;
         }
       
         .dana {
           FONT-SIZE:10px;
	   font-family: Verdana;
         }         

         .dana_wyszarzona {
           FONT-SIZE:10px;
	   font-family: Verdana;
	   color: #a0a0a0;
         }         

         .danalist {
           FONT-SIZE:10px;
	   font-weight: bold;
	   font-family: Verdana;
	   padding-left: 10px; 
	   padding-right: 10px; 
	   padding-top: 5px;
	   padding-bottom: 5px;
	   border: 1px solid #c0c0c0;
         }         
         .danawyr {
           FONT-SIZE:10px;
           font-weight:bold;
	   font-family: Verdana;
           text-transform:uppercase;
         }
         .danawyrtab {
           FONT-SIZE: 10px;
	   font-family: Verdana;
           font-weight: bold;
           text-transform: none;
         }
         .dana_strony {
           FONT-SIZE:10px;
	   font-family: Verdana;
	   font-weight: bold;
	   
         } 
	 
	 .dane_wyl {
	   FONT-SIZE: 10px;
	   font-family: Verdana;
	   font-weight: bold;
	 }

	 .bip_strony{
	   font-size: 10px;
	   font-weight: bold;
	   font-family: Verdana;
	   color: #ffffff; 
	   text-decoration: none;	   
	 } 
 	
        .tabelkazajawka {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-top: 0px;
	PADDING-bottom: 0px;
	FONT-SIZE: 8px;
	text-align:justify;
	border : 0px double #000055;
	width : 95%;
	color:#000044
}

	.tabelkazajawka1rzad {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-top: 0px;
	PADDING-bottom: 0px;
	FONT-SIZE: 10px;
	text-align:justify;
	border : 0px double #000055;
	color:#000044;
	font-weight: bold;
}

	.tabelkazajawka2rzad {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-top: 0px;
	PADDING-bottom: 0px;
	FONT-SIZE: 10px;
	text-align:justify;
	border : 0px double #000055;
	color:#000044;
}

         .nagltabeli {
           FONT-SIZE:12px;
           text-transform: none;
           font-weight:bold;
         }

        .zmiana {
           FONT-SIZE:10px;
        } 

        .waznosc {
           FONT-SIZE:12px;
           text-transform: uppercase;
           font-weight:bold;
        }
      
        .szukajtytul {
         PADDING-RIGHT: 7px;
         PADDING-LEFT: 5px;
         PADDING-top: 3px;
         PADDING-bottom: 3px;
         FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
         FONT-SIZE: 9px;
         font-weight:bold;
         color:#000055
         }
 
.sprawytab {
    padding-right: 1px;
    padding-left: 1px;
    border-color: #000055;
    border-collapse: collapse;
}

.sprawynag {
    padding-right: 1px;
    padding-left: 1px;
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    border-color: #000055;
    color: #000055;
}
.sprawykom {
    padding-right: 0px;
    padding-left: 2px;
    font-family: Arial;
    font-size: 11px;
    font-weight: normal;
    border-color: #000055;
}
.sprawytabobj {
    padding-right: 1px;
    padding-left: 1px;
    border-color: #000055;
    border-collapse: collapse;
    margin-left: 50px;
    margin-top: 5px;
    width: 455px;
}
.sprawynagobj {
    padding-right: 7px;
    padding-left: 7px;
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    border-color: #000055;
    color: #000055;
}
.sprawykomobj {
    padding-right: 7px;
    padding-left: 7px;
    font-family: Arial;
    font-size: 11px;
    font-weight: normal;
    border-color: #000055;
}
